Java - java y netbeans

   
Vista:
Imágen de perfil de juliana

java y netbeans

Publicado por juliana juliana4465@yahoo.com.ar (3 intervenciones) el 12/08/2014 13:08:25
Hola!..Les cuento. que quiero empezar a programar en java..no tengo nada de idea. pero quiero poder usar netbeans.
Tengo instalado un java para win xp y cuando pretendo instalar el netbeans me dice que la versión de jdk no es compatible..no se que tengo que instalar. Ayuda!!
Saludos. y Gracias
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Imágen de perfil de YopTup

java y netbeans

Publicado por YopTup kkdepedito@hotmail.com (2 intervenciones) el 12/08/2014 13:29:29
Estaría bien que dieras un poquito mas de información. Por norma general lo suyo es instalar la última versión de NetBeans y el último JDK de Java. Recuerda en fijarte que sean compatibles para windows xp 32 o 64, según tu sistema operativo.

Salud!
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de Jhonnathan Emilio Cardona Saineda

java y netbeans

Publicado por Jhonnathan Emilio Cardona Saineda (328 intervenciones) el 13/08/2014 21:26:30
HOla,
Descarga el JDK de la página de Oracle. Como lo dice el amigo, fíjate que se del mismo tipo, si es de 32 bits el jdk es el de x86
Salu2
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de juliana

java y netbeans

Publicado por juliana (3 intervenciones) el 14/08/2014 12:51:23
Tento un Xp de 32 bit. Solo pude instalar el jdk que se descarga de la pagina de java. y dice descargar gratuitamente. Los de oracle ...aunque elijo la versión para mi sistema operativo . no funciona el instalador me da un error. que dice..
" ...No se encuentra el punto de entrada del procedimiento RefDeletekeyExa. en la biblioteca de vínculos dinámicos ADVAPI32.dll..".] .Supongo que esta versión de java debe ser muy básica y por eso no puedo instalar en Netbeans...Ya trate de desinstalar todo y volver a intentarlo pero no funciono..
Lo del error ..lo google y encontré que tenia que instalarlo manualmente ..lo hice pero no lo reconoce el netbeans tampoco cuando le pongo la ruta de donde lo instale..
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de juliana

java y netbeans

Publicado por juliana (3 intervenciones) el 14/08/2014 13:10:53
Ya. no voy a intentarlo mas. ahora voy a probar con el asistente de interfaz gráfico de eclipse a ver que onda..
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

java y netbeans

Publicado por Juan Carlos (9 intervenciones) el 14/08/2014 04:43:33
pues como te comentan debes de ver de cuantos bits es tu S.O ademas de que el jdk que bajes sea compatible con tu netbeans, te lo comento porque e trabajado con jmf y este solo funciona a partir del netbeans si no me equivoco 6.1 hasta la actual pero si la maquina es de 64 bits el jdk tiene que ser menor que 7 ya que no funciona. Espero haberte ayudado un poco
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar